<h1>Show User</h1>

<ul>

  <li>
    <strong>Username:</strong>
    <%= @user.username %>
  </li>

  <li>
    <strong>First name:</strong>
    <%= @user.first_name %>
  </li>

  <li>
    <strong>Last name:</strong>
    <%= @user.last_name %>
  </li>

  <li>
    <strong>Email:</strong>
    <%= @user.email %>
  </li>

</ul>

<span><%= link "Edit", to: Routes.user_path(@conn, :edit, @user) %></span>
<span><%= link "Back", to: Routes.user_path(@conn, :index) %></span>
